# RGB is supported on 1.16+
# How to use: hex #ABCDEF -> &x&A&B&C&D&a&F
message:
  announcement:
    answer: '&2&lGAMES &8» &7No one won the game! The answer was: &a%answer%'
    game-over: '&2&lGAMES &8» &7The Chat Games have ended.'
    no-players: '&2&lGAMES &8» &7Not enough players are currently online &a(%online%/%required%)&7.'
    win-time: '&2&lGAMES &8» &7Time: &a%time% seconds'
    win: '&2&lGAMES &8» &a%player% &7has won the game!'
  command:
    current:
      answer: '&fAnswer: &7&o''%answer%&7&o'''
      header: '&aCurrent question:'
      no-game: '&cNo game is currently active.'
      question: '&fQuestion: &7&o''%question%&7&o'''
      time: '&fStarted: &7&o%time% seconds ago'
    leaderboard:
      empty: '&cNo scores yet.'
      entry: '&3%place%&8 >> &b%name% - %score%'
      loading: '&aLoading leaderboard...'
    list:
      entry: '&f - &7&o%entry%'
      header: '&aLoaded question generators:'
    generic:
      disabled: disabled
      enabled: enabled
      no-permission: '&cNo permission.'
      not-a-player: '&cYou must be a player to do this.'
      unknown-player: '&7%player% &cis not a known player.'
    reload:
      fail: '&cAn error occurred while reloading. Check console.'
      success: '&7Reloaded successfully.'
    reset:
      all: '&7Resetting leaderboard...'
      player: '&7Resetting leaderboard score for &a%player%&7...'
    skip: '&7Skipped to the next question.'
    toggle: '&7Chat games &a%state%&7.'
    version: '&2&lGAMES &8» &7ChatGames version &a%version% &7by &a%author%&7.'
  game:
    alphabet: '&2&lGAMES &8» &7Give the &a%question% &7letter in the alphabet to get
      rewards!'
    arithmetic: '&2&lGAMES &8» &7Solve &a%question% &7to get rewards!'
    copy: '&2&lGAMES &8» &7Copy &a%question% &7to get rewards!'
    decode: '&2&lGAMES &8» &7Decode &a%question% &7to get rewards!'
    trivia: '&2&lGAMES &8» &7%question%'
  win: '&2&lGAMES &8» &7You won!'
